IDCVSSSummaryLast (major) updatePublished
CVE-2015-9418 5.8
The Watu Pro plugin before 4.9.0.8 for WordPress has CSRF that allows an attacker to delete quizzes.
27-09-2019 - 15:04 26-09-2019 - 00:15
Back to Top Mark selected
Back to Top